/* Converted from _typography.scss */
body.et_divi_theme h1,
body.et_divi_theme .h1 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 4rem;
    font-size: clamp(3rem, calc(3rem + ((1vw - 0.48rem) * 1.3889)), 4rem);
    font-weight: 600;
}

body.et_divi_theme h1 span,
body.et_divi_theme .h1 span {
    display: block;
}

body.et_divi_theme h2,
body.et_divi_theme .h2 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 3rem;
    font-size: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 1.3889)), 3rem);
    font-weight: 600;
}

body.et_divi_theme h2 span,
body.et_divi_theme .h2 span {
    display: block;
}

body.et_divi_theme h3,
body.et_divi_theme .h3 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 2.25rem;
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 1.0417)), 2.25rem);
    font-weight: 600;
}

body.et_divi_theme h3 span,
body.et_divi_theme .h3 span {
    display: block;
}

body.et_divi_theme h4,
body.et_divi_theme .h4 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 1.5rem;
    font-size: clamp(1.25rem, calc(1.25rem + ((1vw - 0.48rem) * 0.3472)), 1.5rem);
    font-weight: 600;
}

body.et_divi_theme h4 span,
body.et_divi_theme .h4 span {
    display: block;
}

body.et_divi_theme h5,
body.et_divi_theme .h5 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 1.25rem;
    font-size: clamp(1rem, calc(1rem + ((1vw - 0.48rem) * 0.3472)), 1.25rem);
    font-weight: 600;
}

body.et_divi_theme h5 span,
body.et_divi_theme .h5 span {
    display: block;
}

body.et_divi_theme h6,
body.et_divi_theme .h6 {
    font-family: var(--font-title);
    min-height: 0vw;
    text-transform: capitalize;
    font-size: 1rem;
    font-size: clamp(0.85rem, calc(0.85rem + ((1vw - 0.48rem) * 0.2083)), 1rem);
    line-height: var(--line-height);
    font-weight: 600;
}

body.et_divi_theme h6 span,
body.et_divi_theme .h6 span {
    display: block;
}

body.et_divi_theme,
body.et_divi_theme a,
body.et_divi_theme li {
    font-family: var(--font-body);
    line-height: var(--line-height);
    font-weight: 400;
    font-size: 1.125rem;
}

body.et_divi_theme a {
    transition: all 0.4s ease;
}

body.et_divi_theme h2 a,
body.et_divi_theme h3 a,
body.et_divi_theme h4 a,
body.et_divi_theme h5 a,
body.et_divi_theme h6 a,
body.et_divi_theme li a,
body.et_divi_theme p a {
    color: inherit !important;
    font-weight: 700;
}

body.et_divi_theme h2 a:hover,
body.et_divi_theme h3 a:hover,
body.et_divi_theme h4 a:hover,
body.et_divi_theme h5 a:hover,
body.et_divi_theme h6 a:hover,
body.et_divi_theme li a:hover,
body.et_divi_theme p a:hover {
    color: var(--color-2) !important;
}

body.et_divi_theme p {
    letter-spacing: .5px;
}

body.et_divi_theme .rf-paragraph--large,
body.et_divi_theme .rf-paragraph--large a {
    font-family: var(--font-body);
    line-height: var(--line-height);
    font-weight: 400;
    font-size: 1.3125rem;
    font-size: clamp(1rem, calc(1rem + ((1vw - 0.3rem) * 0.5435)), 1.3125rem);
}

body.et_divi_theme .rf-paragraph--small,
body.et_divi_theme .rf-paragraph--small a {
    font-family: var(--font-body);
    line-height: var(--line-height);
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.3125rem;
}

body.et_divi_theme .et_pb_layout_dark {
    color: var(--color-font-inverse);
}